Subject: Re: bug#11583: 24.0.97; 24 pretest Emacs.app crashes closing frames

From: Steven Parkes <[email-masked]>
Date: Mon, 11 Jun 2012 19:52:50 -0700

On Jun 11, 2012, at 9:57 AM, Jan Djärv wrote:

> Free:d memory was being used.  As I can't reproduce the bug could you run with it for a while and see if it fixed?  The fix is checked in in the emacs-24 branch.  I guess it will propagate to the trunk.

Sure will. I'm out of the office this week, so I won't be doing any heavy editing until next.

> Such issues are more likely due to wrong or incomplete debug
> information.

FWIW, I don't know if it's specific to Apple's version of the toolchain, but I've had other cases where gdb mucks up.

Thanks, all.